WordPress Hosting: Does it Really Matter Where You Host?
Business 2 Community
WordPress has a very small list of minimum requirements. The host needs to have at least PHP 5.2.4 installed and they must use MySQL 5 databases (the version numbers might change in the future). PHP is required because this is the programming language